/* Überschreiben von onsen-dark-Farben durch neues Material-Design */

:root{
	--command:#38c;
}

.resultPositive{
	color: #81f08d;
}

.contactStatusAction{
	color: red!important;
} 
.contactStatusWaiting{
	color: yellow!important;
}
.contactStatusClosed{
	color: darkgray!important;
}

.planningOverviewRouteName{
    color: gray;
}

.explainOnBackground{
	color: #ffffff99;
}

.newpassenger{
	color:#8a8ae3;
}

.unconfirmedDiv{
	background:rgb(103 41 75 / 95%);
}

.driverOrderItem{
    background: #18505f;
}

.paymentOwesDiv{
    border-bottom: gray 1px solid;
}
.payButtonVisible{
    border: gray solid 1px;	
	color: gray;
}

.dropdownwithcaret{
	background: #5f5f5f;
    border-radius: 8px;
}

.chipSelected{
	background:#002c45;
	color:white;
}
.chipUnselected{
	background: transparent;
    border: gray solid 1px;
	color:#cfcfcf;
}

.alert-dialog-content .text-input{
	color: darkgray;
}

@media screen and (min-width:900px) {
	#selectuserpanelleft .list {
		background-color: black !important;
		color: #bdbdbd!important;
	}
	#selectuserpanelleft {
		background: black;
		border-right: 1px solid #4c4c4c;
	}	
	
}

/* Nur aufgeklappte Seitenleiste im Splitter */
@media screen and (max-width:899px) {
	#selectuserpanelleft .list {
		background-color: transparent!important;
	}
	.panelpicturehead{
		background: #163a56;
	}
	#selectuserpanelleft {
		background: #2d2d2d;
		/* border-right: 1px solid gray; */
	}
	.page__content {
		/* background-color: #121212!important; */
	}	

}

:checked+.switch__toggle{
	background-color: #a859b1;
	box-shadow: inset 0 0 0 2px #a859b1;
}
:checked+.switch--material__toggle {
    background-color: rgba(255, 193, 7, .5);
    background-color: var(--material-switch-active-background-color);
    box-shadow: none;
}


#panelusernamediv{
	color: color(srgb 1 1 1 / 0.87);
}

.greenbutt{
	background-color: #a859b1!important;
	/* #9c27b0 */
	/* background-color: #51c120!important; */
	/* color: #31313a!important; */
}
.greenbutt.fab--material{
	background-color: #62edc4!important;
}

/* purple_waves_dark.avif */
/* abstract-black-gradient-minimalistic-wallpaper-preview.jpg 
purple_waves_dark.avif*/
.page__background {
	background-image: linear-gradient( 86.3deg,  rgba(0,1,1,0.7) 3.6%, rgba(3,3,3,0.7) 87.6% ), url(../img/fotor-ai-202407257503.jpg);
	background-position: center;
	background-size: cover;
	background-color: #cccccc;
}

.changeLogDate{
	font-size: small;
    color: gray;
}
.removedData{
	color: red;
	text-decoration: line-through;
}
.changedData{
	color: blue;
}
.newData{
	
}

.moreButtExplain{
	color: gray;
}

.contactRequestData{
	background: #4b4b4b!important;
}
.searchItemMarked{
	background: #badbe9!important;	
}
.driverusageright{
	border-left: 1px solid #484848;
}
.carddate{
	color: darkgray;
}
.childSeatsNeededInfoAlarm{
	color: red;
}
.busiconselect{
	color:darkgray;	
}
.busiconselected{
	color:#38c;		
}
.suggestOptimPlanning{
	color: #38c;
	background: #272828;
}

.ct-waysection{
	color: gray;	
}

.smallbuttondiv{
	color: #38c;
}

.requestcard .ui-btn-fab, 
.refreshLastUpdateButton, 
.PlanningTable .ui-btn-fab, 
.planButton, 
.suggestOptimPlanning{
	background: #b2b2b21a;
}

.requestcard .ui-btn-fab,
.PlanningTable .ui-btn-fab,
.planButton{
	color:var(--command)!important;	
} 
	
.PlanningTable {
}
.mycard tr{
}

.planningTableCard{
}

.PlanningTable tr:last-child{
	border-radius: 0px 8px 0px 8px; 
}

.scheduledtrip{
	color:var(--command)!important;	
	color:#ffa101;
}
.notscheduledtrip{ 
	color:var(--command)!important;	
	color:#ffa101;
}

.planningbutton{
	color:var(--command)!important;
	color: #ffa101;
}
.button--quiet{
	color:var(--command)!important;
	background:transparent!important;
}
.toolbar-button{
	color:var(--command)!important;	
}
.radio-button__checkmark:after{
	color:var(--command)!important;	
}
.back-button__icon{
	fill:var(--command)!important;	
}
:checked+.tabbar__button{
	color:var(--command)!important;	
}
.button{
	background:var(--command);	
}
a {
    color: var(--command)!important;
}
#minuteselect{
	background:transparent!important;
}
.button--material--flat{
	background:transparent!important;
}

.pasttriptrclass td{
	background: #383838;
}
.pasttriptrclass.mycard{
	background:#383838!important;
}
.pasttriptrclass .PlanningTable tr {
}
.pasttriptrclass .header{
	background: #3e3e3e;
	color: color(srgb 1 1 1 / 0.40);
}
.pasttriptrclass .plantime {
	color: unset!important;
} 
.PlanningTable .pasttriptrclass .ui-btn-fab{
	color: unset!important;
} 
.pasttriptrclass .planDayAbsent{
	color: unset!important;
} 
.pasttriptrclass .absenceDetails{
	color: unset!important;
} 

.page .pasttriptrclass{
	color: color(srgb 1 1 1 / 0.40)!important;
}

.plantime.changed{
	color: #43eaff!important;
}
.planButton:hover {
    background-color: #b2b2b22e!important;
}
.bluebackcardlogin{
	background: #163a56;
	margin: 0px;
	padding: 20px;
}
.autoDriverSelect{
	color: #ff5928;
}
.toolbar{
	background-color: #1d1d1d!important;
}



.du-bestcar .driverFractionCircleLabel{
	color: white!important;
}
.driverFractionCircle .progress-circular__primary{
	stroke: #009688!important;
}
.driverFractionCircle .progress-circular__secondary{
	stroke: #ffbcbc!important;
}	
.scheduledinfo{
	border-left: 1px solid #484848;
}

.colldatadisclaimer{
	background: #931b1b;
}
.closedialogbuttonlabel{
	color: gray;
}
.list-item--chevron:before, .list-item__expand-chevron {
    border-right: 2px solid #7e7e7e;
    border-bottom: 2px solid #7e7e7e;
}
.forcedOverwritten{
	background:#1a3c3c;
}
.planDayAbsent{
    color: #4c7c71; 
}
.absenceBox{
	color: #4c7c71; 
	/* color: white; */
	background: #1d1d1d!important;
	/* background: #ab4942!important; */
	border-radius: 8px !important;
}	
.absenceDetails{
	color: #44605a;
    font-size: smaller;
}
.reqLabelDailyAbsence{
	color: #4c7c71;
    background: #eaefee;
}
.dailyAbsenceDiv{
	border-bottom: 5px solid #1d1d1d;
	background-color: #212121!important;
}
.rq-absencebutton{
}
.absenceInPlanning{	
}
.absenceInRequest{	
}
.absenceCheckbox{
	color: #ffa3a3;
}
.topOfAllWindows .alert-dialog-content {
	overflow-y: auto;
    max-height: 70vh;
}
.topOfAllWindows .alert-dialog{
	background: #363636;
}
.topOfAllWindows .alert-dialog-title{
	color: #0780b7;
}
.topOfAllWindows .list-item{
	color: #e1e1e1;
}
.topOfAllWindows .alert-dialog-content{
	color: #e1e1e1;
}
.topOfAllWindows .alert-dialog-button {
	border-left: none;
}
.carDetails{
	background: #0a0a0a;	
}
.driverDetails{
	background: #383838;
}
.simultPass{
	color: #0780b7;
    font-weight: 600;
    background: #383c3b;
    border-radius: 5px;
    margin: 1px;
    padding-left: 3px;
}
.chevronList{
	color:#383833;
}
.popupTitle{
    color: #dbe8f3;
    background: #444444;
}
.warningBlock{
    background: #990034;
	color: white;
}
.matzestats .pass{
	color: gray;
}
.matzestats .isMinimum{
	color: #f44336;
}
.productIsOwnedInfo{
	background: #00bcd4;
    border-radius: 8px;
    color: white;
    padding: 5px;
    font-weight: 500;
    text-align: center;
    margin: 5px;
}
.removeMeFromTrip{
    color: #FFBE90!important;
    font-size: larger;
}

.datepickerclass{
    color: #38c;
}
.warningInDriverDiv{
	color: #ff9c9c;
}
.driverStatus{
	color: color(srgb 1 1 1 / 0.6);
}
.hNButton{
	background: #38c!important;
	color: white;

}
.hNButton:hover {
	background: #52aaf1!important;
}


.busInPop {
	color: cadetblue;
    font-weight: 600;
}
.numberOfPassengers{
	background: #263b44;
}
.pasttriptrclass .numberOfPassangers{
	background: #6b6b6b!important;
}
.ioslinkonwhite{
	color: #38c;
}


.datetimeedit{
	color:#c8c8ff;
}

/* Chartjs hacks */

.auth-more-options-button{
	background: #E91E63;
}

.chartjs-render-monitor{
	background: #2d2d2d;
    border-radius: 8px;
}

/* Select-Felder - nur Google Chrome zum Vermeiden von weißem Text auf weißem Grund in Select-Feldern: */
option {
    background:#404040;
	color:#e1e1e1;
}
.select-input--underbar {
	border-bottom: 1px solid #484848;
}
.select-input {
	color:#e1e1e1;
}

.text-input--underbar {
	border-bottom: 1px solid #484848;
}

.ui-btn-fab:hover {
    background-color: #b2b2b22e!important;
}

.dropdownoption:hover{
	color: darkblue;
}
.listicon {
    color: unset!important;
}
.page--material__background {
    background-color: #121212;
}
.page{
	color: color(srgb 1 1 1 / 0.87);
}
.list-item {
	color:inherit;
}
.list {
	background-color: #212121!important;
}

.popover__content .list{
	background-color: unset!important;
}
.dialog-container .list{
	background-color: unset!important;
}

.list-header{
	background-color: #121212;
}
.popover__content .list-header{
}
.popover__content {
	z-index: 20002;
	position: relative;
}	
.logincard{
	background:#1d1d1d;
}
.list-item--expandable {
	background-image: linear-gradient(0deg,#484848,#484848 100%);
}
.list-item__center {
	background-image: linear-gradient(0deg,#484848,#484848 100%);
}	
.list-item__right {	
	background-image: linear-gradient(0deg,#484848,#484848 100%);
}
.list-item--nodivider__center, .list-item--nodivider__right,.list-item--nodivider.list-item--expandable {
    border: none;
    background-image: none!important;
}

.planTripList{
	border-bottom: 1px solid #b1b1b1;
}
.planTripList:last-child{
	border-bottom: none; 
}
.tripstatustitle{
	color: #65bbff!important;
}
.tripstatusoffline{
	color: #bbb;
}
.cal-container{
	background: #f7f7f7;
}
.cal-out{
	border-bottom: 1px solid #cacaca;	
}
.cal-dayinner:hover{
	background-color: rgb(0,0,0,0.1);
}
.cal-day-checked{
	color: white!important;
	background: #38c!important;
	font-weight: 600;
}
.cal-weekend{
	color: #8bc34a;
}
.cal-today{
	background: #294863;
}
.cal-holiday{
	color: #8bc34a;
	font-weight: 700;
}
.cal-invalidday{
	color: #ffc0c0!important;
}
.cal-dayofothermonth{
	color: gray;
}



.menucallattention{
	color:#cd5c5c;
}
.sr-hit{
    background: #3a3a3a;
}	
a {
    color: #c8c8ff;
}
a:link {
    color: #c8c8ff;
}

.usefrac{
	color: #9b9b9b;
}
/* Ohne Entsprechungen, nur in index.css hinter .ui-body-b oder .ui-overlay-b */
.lastupdateinfoimportant{
	background: #f44336f5!important;
	color: white;
}

.tripmessagebutton{
	/* color:#38c; */
	color: #ffa101;
}
.irresponsivetable td {
	border-color: #484848;
}
.mytable td {
	/* border-color: #484848;  */
}

.rq-button{
	background: #333333;
	/* color: white; */
	border-color: #ddd; 
}
.rq-button:hover{
	background: #4e4d4d;
	color: white;
}
.rq-active{
	color:white; 
	background:#38c!important; 
	border-color: #38c;
}
.rq-active:hover{
	color:white; 
	background:#56b1fb!important; 
	border-color: #56b1fb;
}

.ct-datetime{
	background: #045290;
}
.ct-receive{
	background: #152700!important;
}
.ct-pay{
	background: #350300;
}
.NewDatasetinTable{
	background:rgb(56, 97, 138)!important;
}

/* .chatmyanswer{background: #2c523a;} */
.menuitemlabel{ 
	color: #ecebea; 
}
.dropdown-content {
	background-color: #3c3b3b;
}
.btnnavbar.ui-btn-active {
	color:#84b4ff!important;
	background-color:#3e3e3e!important;
}
.abo_text{
	color: white;
	text-shadow: none;
}
.abo_group{
	background: #333333;
}	

.PlanningTable tr {
    border-top: 1px solid #545454;
}

.ongoingtriptrclass {
    background-color: #500e09!important;
}
.ongoingtriptrclass .passengerdiv{
	color:#ffcece;
} 
.ongoingtriptrclass .plandriverdiv{
	color:#ffcece;
}


.mytable td {
	border-bottom-color: #545454!important;
}


/* Folgende haben Entsprechungen in mcp_onsen_light.css */

	
.menupopover{
	background:#2d2d2d;	
}
.usebarpassenger{
	background:#ffaf89;
	/* border: 1px solid #d6d6d6; */
}
.usebardriver{
	background:#c9ffc9;
}
.popupokbuttondiv{
	color:#ffa101;
}

.listicon{
	color:#38c;
}

.pmButt{
	background:#5f5f5f;
	border: 1px solid #4c4c4c;
}
.pmButt:hover{
	background:#404040;
}
.ct-datetime {
    background: #1c4a6f; /*#38c;*/
    color: white;
}
.chartdiv {
    /* background: black; */
}
.dropdownbutton:hover, .dropdownbutton:focus {
    color: white;
	background: #404040;
}
#panelright{
	background: black;
}

#lastupdatechats {
	background: #65656580;
}
.longtext{
	background:black;
}
.inputwitherror {
    background-color: #eaeaea !important;
    color: #E91E63 !important;
}
.chatsendbutton{
	background: #a859b1!important;
}
.chatsendbuttondisabled{
	background: #5e4560!important;
	color: darkgray !important;
}
.chatmyanswer{
	background: #4f315bc9;
}
.chataddresseeicon {
    color: #e6e6e6;
}
#chatcancelbutton {
    color: #e6e6e6;
}
.chataddressees {
    color: #e6e6e6;
}	
.chatitem {
    color: #efefef;
    background: #1d374a; /*chatback*/
	/* #294b65; */
}
/* 15 px ist wichtig */
.chatitem:after {
	background: #0d0d0d; /* page background */
}
.page--material__content .chatitem:after {
	/* background:#303030!important; */
	/* background: initial!important; */
	/* page background for material = Android; caution: may vary !*/ 
}
.newchatitem{
	background: #9a2828!important; 
}
.newchatitem:before {
	background: #9a2828!important;
	border-right: 30px solid #9a2828!important; /*chatback*/	
}

/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */
/* Das geht hierhin und nicht in mcp_onsen_general.css, weil es im Light-Design nicht funktioniert!!! */
.chatleft:before {
    content: "";
    position: absolute;
    /* z-index: -1; */
    bottom: -5px;
    /* right: 50%; */
	left: -15px; 
    height: 15px;
    -webkit-border-bottom-right-radius: 80px 50px;
    -moz-border-radius-bottomright: 80px 50px;
    border-bottom-right-radius: 80px 50px;
    -webkit-transform: translate(0, -2px);
    -moz-transform: translate(0, -2px);
    -ms-transform: translate(0, -2px);
    -o-transform: translate(0, -2px);
    transform: translate(0, -2px);
}
.chatleft:after {
    content: "";
    position: absolute;
    /* z-index: -1; */
    bottom: -5px;
    /* right: 50%; */
	left: -15px; 
    width: 30px;
    height: 16px; /* 1 point higher to avoid a blue stripe above! */
    -webkit-border-bottom-right-radius: 40px 50px;
    -moz-border-radius-bottomright: 40px 50px;
    border-bottom-right-radius: 40px 50px;
    -webkit-transform: translate(-15px, -2px);
    -moz-transform: translate(-15px, -2px);
    -ms-transform: translate(-15px, -2px);
    -o-transform: translate(-15px, -2px);
    transform: translate(-15px, -2px);
}	
.chatright:before {
    content: "";
    position: absolute;
    /* z-index: -1; */
    bottom: -5px;
    /* right: 50%; */
	right: -15px; 
    height: 15px;
    
    background: #1d374a; /*chatback*/
    -webkit-border-bottom-left-radius: 80px 50px;
    -moz-border-radius-bottomleft: 80px 50px;
    border-bottom-left-radius: 80px 50px;
    -webkit-transform: translate(0, -2px);
    -moz-transform: translate(0, -2px);
    -ms-transform: translate(0, -2px);
    -o-transform: translate(0, -2px);
    transform: translate(0, -2px);
}
.chatright:after {
    content: "";
    position: absolute;
    /* z-index: -1; */
    bottom: -5px;
    /* right: 50%; */
	right: -15px; 
    width: 30px;
    height: 16px; /* 1 point higher to avoid a blue stripe above! */
    
    -webkit-border-bottom-left-radius: 40px 50px;
    -moz-border-radius-bottomleft: 40px 50px;
    border-bottom-left-radius: 40px 50px;
    -webkit-transform: translate(15px, -2px);
    -moz-transform: translate(15px, -2px);
    -ms-transform: translate(15px, -2px);
    -o-transform: translate(15px, -2px);
    transform: translate(15px, -2px);
}
/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */

.chatleft:before {
	background: #1d374a; /*chatback*/
	border-right: 30px solid #1d374a; /*chatback*/
}
.chatright:before {
background: #4579a0 !important; /*chatback from .chatmychatmessage*/
border-left: 30px solid #4579a0; /*chatback from .chatmychatmessage*/
}

.planroute {
    color: #b5b5b5;
}
.mytable{
	/* border: 1px solid #424242; */
	border-radius: 8px!important;
	background: #1d1d1d; 
	/* white; */
}
.candidatecard{
	padding: 20px;
}
.candidatecardClosed{
	/* background: #dadada; */
	color: darkgray;
}

.requestcard {
	/* background: #2d2d2d; */
}
.mycard{
	border-radius: 8px !important;
	background-color:#1d1d1d;
	/* box-shadow: 0 2px 5px 0 rgba(0,0,0,.1); */
	margin-top: 20px;
	margin-bottom: 20px;
}
.mycard .header{
	background: #191919;
	/* background-color: #163b58; #1c4a6f; #38c; */ 
	/* color: white; */
	/*!important;*/
}

.mytable thead {
    /* background: #163b58;; #38c; */
    /* color: #eaeaea; */
    font-weight: 700;
}

.chatmyanswertextbox{
	background: black;
}

.panellistview li{
	background: black;
}

.locaselect {
    border: 1px solid #3e3e6d;
    background: #323252;
}
.nobackground{
	background:black;
}
.menuitemlabel {
	color: white;
}

.meinpluszeichen{
	vertical-align: middle;
	padding-right: 10px;
}

.licon{color: #38c;}

.ui-btn{
	padding: 10px;
	display: block;
}



/* .lastupdateinfo { */
	/* width: 90%; */
/* } */

.otheruserwarning{
	/* color:red; */
	background: #E91E63;
    color: white;
}
.activedot{
	background: #1c4a6f!important;	
}
.dotnew{
	background: #a0a0a0;	
}
.dots {
	color: #fff;
}
.editbutton{
	color:#38c;
}
.editbuttononactive{
	color:red;
}

.onsgpsbutton{
	
}
.triplabelsign{
	color: red;
}
.triplabelsignread{
	color: #d60000!important;
}
.pasttriptrclass .triplabelsign{
	color: darkgray!important;
}
.totalamountdiv{
    background: black;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.1);
}	
.totalamountdivhint{
	color: #ff6868;
}	
.multipaycontainer{
	background: black;
}	
.updatedPlanningOnServer{
	background-color: #ff7643;
    color: #fdfdfd;
}
.mycollapstitle{
	color:#38c;
	background: black;
}


.formhintonbackground{
     color: #ffffff99; 
	 
}	
.popupokbuttondiv{
	border-top: 1px solid #545454;
}
.settingundefined{
	color:red;
}
.activesetting{
	background:#38c;
	color:white;
}
.listdetails{
	color: #ffffff99;
}
.listDetailsSpan{
	color: #ffffff99;
}
/* background color of iPhone X at the bottom below the tabbar */
html{
	background: black;
}
.highlightchange{
	background-color: rgba(57, 220, 60, 0.19)!important;
}
h2,h3{
	color:#38c !important;	
}
/* nur, wenn im Zusammenhang mit updateInfo rot malen! */
.updateInfo .timeagotooold{
	color: red;
}
.lastupdateinfoimportant .timeagotooold{
	color: #ffd968!important;
}
.lastupdateinfoimportant .licon{
	color: #caffca!important;
}
.iamtheuser{
	/* color: #e6ffe8!important; */
	text-decoration: underline;
}
.iskidofuser{
	color: #52d65d!important;
}
.chatmychatmessageBlue .iamtheuser{	
	color:#d5ffd9!important;
}
.chatItemClosedMe .iamtheuser{	
	color:gray!important;
}
.chatmychatmessageBlue{	
	background: #4579a0 !important;
}
.chatItemClosed{
	background: gray!important;
	color: darkgray!important;
}
.chatItemClosed::after{
	display:none;
}
.chatItemClosed::before{
	display:none;
}
.chatItemClosedMe{
	background: darkgray!important;
	color: gray!important;
}
.chatItemClosedMe::after{
	display:none;
}
.chatItemClosedMe::before{
	display:none;
}
.userisprotected{
	color: grey !important;
}

.holidayhead{
	background: #1f736c!important;
	color: #ffead3!important;
}
.holidayrequestcard{
	background: #124c47;
}
.holidayrequestcard .list-item{
	background: #09403b;
}
.rq-holiday{
	background: #76a277;
	color: #ffead3;
}
.rq-weekend{
	/* background: #76a277; */
	color: #76a277;
}
.abo_group{
	background: #333333;
}	
#mytooltipbox{
	color:#dbdbdb;
	background: #6e6e6e;
}
.abo_text{
	color: white;
	text-shadow: none;
}
.chattyping{
	font-weight:700;
	color:white;
	background:#38c!important;
}
.dropdown-content {
	background-color: #3c3b3b;
}
.doublecheckcolor{
	color: #b5deff; 
}	
.back-to-top {
	color: white;
	background-color: #38c !important;
}
.back-to-bot{
	color: white;
	background-color: #38c !important;
}
.deletedpassenger{
	color:#FFBE90;
	text-decoration: line-through;
}
/* .MessageReceiver{ */
	/* background:#143b5a; */
	/* color:#ffffffc7;  */
/* } */
.multipaypay{
	color: #d0d0d0;
    background: #5f1300;
}
.multipayreceive{
    color: #d0d0d0;
	background: #2b3e2b;
}
.multipayline{
    background: #cccccc;
}

.popover__arrow{
	background: #2e2e2e;	
} 
/* Merke, man kann mit Popover keine eigene Klasse zuweisen, wohl aber dem Parent-Element! */
.onspopovergeneral .popover__content{
	padding:8px;
	background: #2e2e2e;
	color: #e1e1e1;
}
.dialog-container {
    color: #e1e1e1;
    background: #2e2e2e;
}
.dialog-container .list{
	color: #e1e1e1;
	background: #2e2e2e;
}
/* .popover__content  */
.list{
	background: transparent;
}

/* Dialog-Fenster von Mobiscroll */
.mbsc-ios .dwwr {
    background: #2e2e2e;
}
.mbsc-ios .dwwo {
    background: -webkit-gradient(linear, left bottom, left top, from(#2e2e2e), color-stop(0.52, rgba(245, 245, 245, 0)), color-stop(0.48, rgba(245, 245, 245, 0)), to(#2e2e2e));
    /* background: -webkit-linear-gradient(#f7f7f7, rgba(245, 245, 245, 0) 52%, rgba(245, 245, 245, 0) 48%, #f7f7f7); */
    /* background: -moz-linear-gradient(#2e2e2e, rgba(245, 245, 245, 0) 52%, rgba(245, 245, 245, 0) 48%, #2e2e2e); */
    /* background: linear-gradient(#f7f7f7, rgba(245, 245, 245, 0) 52%, rgba(245, 245, 245, 0) 48%, #f7f7f7); */
}	
/* Abbrechen und OK-Button for Mobiscroll in Orange! */
.mbsc-ios .dwb {
	color: #ffa101;
}
/* Mobiscroll: Auswahl */
.mbsc-ios .dw-sel {
	color: #fff;
}
/* hässlich, wenn nicht transparent */
.mbsc-ios .dwwol {
	border: transparent;
}
/* Spitze */

.mbsc-ios .dw-arr {
	/* background: #2e2e2e; */
}
.mbsc-ios .dw-bubble-bottom .dw-arr {
    border-color: transparent transparent #2e2e2e transparent;
}
.mbsc-ios .dw-bubble-top .dw-arr {
    border-color: #2e2e2e transparent transparent transparent;
}

/* tappable wie list-items nicht zu hell! */
.list-item--tappable:active {
  transition: none;
  background-color: #ff0000!important;
  background-color: rgba(255, 0, 0, 1)!important;
} 

.du-bestcar{
	/* background:#0d4979!important; */
	/* border-radius: 4px; */
	border: 1px orange solid;
}
.addmeinempty{
	background: #171717;
	/* #353535; */
}
.rq-td div.mylocsonroutemarked{
	background-color: #3d4754;
}
.rq-plusbutton{
	background: #203342!important;
}
.danger{
	color:#ff6161!important;
	/* color:red; */
}